$font-family-default: Arial, Helvetica, sans-serif;
$font-family-header:'Oswald', sans-serif;
$font-family-menu: Source Sans Pro;


$font-size-default: 16px;
$font-size-item-Project: 20px;
$font-size-center-menu: 14px;
$font-size-header1: 48px;
$font-size-header2: 48px;
$font-size-header3: 24px;

$font-family-header1: Oswald, sans-serif;



@mixin center-menu_fonts {
    font-family: $font-family-menu;
    font-size: $font-size-center-menu;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0.2em;
    text-align: left;
    text-transform: uppercase
  }
@mixin item-Project_fonts {
    font-family: $font-family-menu;
    font-size: $font-size-item-Project;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0.1em;
    text-align: left;
    text-transform: uppercase

  }
@mixin h3 {
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0em;  
}

@mixin h2 {
    
    font-weight: 700;
    line-height: 64px;
    letter-spacing: 0em;
    text-align: center;

}

@mixin h1 {
    font-weight: 700;
    line-height: 64px;
    letter-spacing: 0em;
    text-align: center;

}
